.form-containers span {
    text-align: center;
    font-size: 30px;
    color: #333;
    margin-bottom: 20px;
}

.right-renovation-form {
    background-color: white;
    margin-top: 30px;
    padding: 40px 40px;
    margin-bottom: 30px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1), 0 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 40px;
}

.form-group {
    margin-bottom: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
}

label {
    font-size: 14px;
    color: #888;
    margin-bottom: 8px;
    font-weight: 600;
}

input[type="text"], input[type="email"], textarea {
    background-color: #f0f0f0;
    border: none;
    padding: 15px;
    border-radius: 10px;
    font-size: 16px;
    color: #333;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

input:focus, textarea:focus {
    background-color: #fff;
    box-shadow: 0 4px 10px rgba(255, 188, 159, 0.3);
    outline: none;
}

textarea {
    resize: none;
    height: 120px;
}

.submit input{
    background-color: #ff6f61;
    color: white;
    font-size: 16px;
    font-weight: bold;
    border: none;
    padding: 14px;
    cursor: pointer;
    text-transform: uppercase;
    transition: background-color 0.3s ease, transform 0.2s ease;
}


.submit:active {
    transform: translateY(0);
}


.form-containers::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 5px;
    background-color: #ff6f61;
    border-radius: 50px;
}

.form-containers::after {
    content: "";
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 6px;
    background-color: #ff6f61;
    border-radius: 50px;
}

.select-field-input {
    width: 100%;
    border-radius: 10px;
    background-color: #f0f0f0;
}

form.renovation-form p input[type="submit"]:hover{
    color: #f0f0f0;
    transform: translateY(-3px);
    background-color: #333;
}

form.renovation-form p input[type="submit"]{
    text-align: center;
    background-color: #ff6f61;
    border-radius: 25px;
}